/* Community Level Styles */
#intro_text_section .foreground-container .hpt-impact-text .hpt-impact-line-one,
#neighborhood_section .token-header-three {
    letter-spacing: 5px;
}

#neighborhood_section .neighborhood-impact-title {
    margin-bottom: 0;
}

/* tty text */
.tty-text {
    display: block;
}

/* faq */
#body_faq .faq-link {
    text-decoration: underline;
    color: var(--secondary-base);
    transition: 0.3s ease all;
    white-space: nowrap;
}

#body_faq .faq-link:hover {
    opacity: 0.6;
    transition: 0.3s ease all;
}

#body_faq .faq.text_sections-container .faq-list-container .list-item-content {
    white-space: pre-line;
}

#body_faq .faq.text_sections-container .header-text-style-1,
.faq.text_sections-container .faq-list-container dt.header-text-style-2 {
    font-family: var(--fonts-body);
}